Subject: GRAPH output from MOPAC 6/93

From: Jeffrey Gosper <[email-masked]>
Date: Thu, 29 Aug 1996 12:24:40 PDT

Dear all,

I have tried to add the keyword 'FORMAT' (or 'FORMATTED') to a MOPAC 6/93 GRAPH calculation 
in order to write the graphical output file in ASCII rather that binary (default) as instructed on page 32 
of the MOPAC93 (Revision 2) manual.

That is I am using the keyword line:
graph format

However I find that the keyword 'FORMAT' is not recognised in either version of MOPAC.

I'm I doing something wrong and has anyone used this keyword successfully?

Thanks for your time to read this query and I look forward to your responses.

/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
 Dr. Jeff Gosper, Dept. of Chemistry, BRUNEL University
 Uxbridge Middx UB8 3PH, UK
 voice:  01895 274000 x2187, facsim: 01895 256844
 internet/email/work:   [email-masked]
 internet/WWW: http://www.brunel.ac.uk/~castjjg
 Re_View's home page (molecular animations or Chem-4D):
        http://www.brunel.ac.uk/depts/chem/ch241s/re_view/re_view.htm
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/